<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/X-Force-2019-22/digital-comic/944638</Web>
  <Volume>2019</Volume>
  <Summary>FATAL FLORA! The material makeup of MAN-SLAUGHTER has been used to infect and control an army of unwilling agents!  Can X-FORCE get to the root of the problem before DR. BLOODROOT kills again?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944638], [ASINB09582MFVQ], [RELDATE:2021-08-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
